.gomerlin .block-content {
    padding-top: 0px;
}

.gomerlin .block-content {
    background-color: #ffffff;
}

.block-content a {
    /*color: #5baf41;*/
}

.woocommerce-message, .woocommerce-info {
    padding-bottom: 24px;
}

/** NIVOSLIDER **/
.sc-nivoslider-title {
    /*font-family: 'Roboto Condensed';*/
}

.sc-nivoslider-title {
    font-weight: 300;
}

.sc-nivoslider-title {
    font-size: 80px;
}

.sc-nivoslider-title {
    line-height: 100px;
}

.sc-nivoslider-description {
    /*font-family: 'Roboto';*/
}

.sc-nivoslider-description {
    font-weight: 100;
}

.sc-nivoslider-description {
    font-size: 36px;
}

.sc-nivoslider-description {
    line-height: 30px;
}

.vc_images_carousel .vc_carousel-control .icon-prev:before,
.vc_images_carousel .vc_carousel-control .icon-next:before,
.nivo-directionNav .sc-prev:after,
.nivo-directionNav .sc-next:after,
.ls-scalia a.ls-nav-prev:after,
.ls-scalia a.ls-nav-next:after {
    color: #5baf41;
}

.sc-nivoslider .nivo-caption .sc-nivoslider-title {
    background-color: #aadd85;

}

.sc-nivoslider .nivo-caption .sc-nivoslider-description {
    background-color: #5baf41;
}

.sc-nivoslider-description {
    font-size: 20px;
    color: #000000;
}

.sc-nivoslider-title {
    font-size: 90px;
    color: #000000;
}

.sc-slideshow .sc-nivoslider {
    background-color: #5baf41;
}


h3,
.title-h3,
.cart_totals table .order-total td,
.woocommerce table.shop_table.order-details tr.cart_item td.product-total .amount,
.woocommerce table.shop_table.order-details tr.order_item td.product-total .amount,
.sc-dropcap {
    font-weight: 300;
    font-size: 26px;
    line-height: 1.4;
}

.order-bank-details h2, .order-bank-details h3 {
    font-weight: 700;
    font-size: 18px !important;
    margin: 0 0 10px !important;
}


.quickfinder-item-title,
.project_info-item-style-2 .title {
    /*font-family: 'Roboto Condensed';*/
}

.quickfinder-item-title,
.project_info-item-style-2 .title {
    font-weight: normal;
}

.quickfinder-item-title,
.project_info-item-style-2 .title {
    font-size: 21px;
}

.quickfinder-item-title,
.project_info-item-style-2 .title {
    line-height: 30px;
}

.quickfinder-item-text {
    /*font-family: 'Source Sans Pro';*/
}

.quickfinder-item-text {
    font-weight: 300;
}

.quickfinder-item-text {
    font-size: 17px;
}

.quickfinder-item-text {
    line-height: 24px;
}

.quickfinder-item-title,
.quickfinder-item-title a,
.project_info-item-style-2 .title {
    color: #4c5867;
}

.quickfinder-item-text,
.quickfinder-item-text a {
    color: #384554;
}


.quickfinder-item-text,
.quickfinder-item-text a {
    color: #384554;
}


.sc-mini-pagination a,
.flexslider .flex-control-paging li a,
.flexslider .flex-control-paging li a:hover,
.vc_carousel-indicators li {
    background-color: #d2dae1;
}

.sc-mini-pagination a.selected,
.sc-mini-pagination a.active,
.flexslider .flex-control-paging li a.flex-active,
.flexslider .flex-control-paging li a.flex-active:hover,
.vc_carousel-indicators .vc_active {
    background-color: #000000;
}

.sc-mini-pagination a.selected {
    background-color: #6EB246;
}

.sc-prev:after,
.sc-next:after,
.sc-prev:hover,
.sc-next:hover,
.portfolio.portfolio-slider .portolio-slider-prev span,
.portfolio.portfolio-slider .portolio-slider-next span,
.sc-pagination .prev:after,
.sc-pagination .next:after {
    color: #5baf41;
}

.portfolio.portfolio-slider .portolio-slider-prev span,
.portfolio.portfolio-slider .portolio-slider-next span {
    color: #000000;
}

.portolio-slider-content a, .styled-subtitle {
    color: #ffffff;
}

.portolio-slider-content .portfolio-item .title a {
    color: #2e2e2e;
    font-size: 20px;
    line-height: 30px;
    font-weight: normal;
}

.sc-image a:before,
.sc-gallery .sc-gallery-preview-carousel-wrap .sc-gallery-item a:before,
.portfolio-item .image .overlay,
.gallery-item .overlay,
.products .product-image:before,
.widget .flickr-item a:before,
div.blog article a.youtube:before,
div.blog article a.vimeo:before,
div.blog article a.self_video:before,
div.blog article a.default:before,
.widget .sc-pp-posts a:before,
.widget .sc-latest-news-image a:before {
    background-color: rgba(88, 171, 183, 0.8);
}

#our-news .sc-button, .sc-alert-box-button .sc-button {
    opacity: 1;
    position: relative;
    left: 0px;
    background-color: #5baf41;
    color: #ffffff;
    border-radius: 4px;
    line-height: 34px;
}

.sc-news-item-right {
    max-height: 6.865em;
}

.sc-news-item-right > p {
    max-height: 5em;
}

body, .inline-column, option, .portfolio.columns-1 .portfolio-item .caption .subtitle, .gallery-item .overlay .subtitle, .sc-gallery-grid.hover-zooming-blur .gallery-item .overlay .title, .cart_totals table .shipping td label, .woocommerce-cart-form.responsive .cart-item .sc-table .shop_table td.product-price, .portfolio-filters a {
    font-size: 16px;
}

.widget_shopping_cart_content, .widget_shopping_cart_content .product_list_widget, .minicart .widget_shopping_cart_content .minicart-bottom, #primary-menu.no-responsive > li.menu-item-cart .widget_shopping_cart_content .minicart-bottom {
    background: #ffffff;
}

#primary-menu.no-responsive > li li > a {
    line-height: 30px;
    font-size: 17px;
    font-weight: 300;
}

#primary-menu.no-responsive > li.menu-item-cart > .minicart {
    top: 101%;
    padding-top: 0px;
}

#primary-menu.no-responsive > li.menu-item-cart > .minicart .widget_shopping_cart_content {
    padding-top: 20px;
}

#menu-mobile .fa-angle-down, #menu-mobile .fa-angle-right {
    display: none;
}

#site-header .header-main #primary-navigation #primary-menu.no-responsive > li > a {
    padding-bottom: 33px;
}

#site-header .header-main #primary-navigation #primary-menu.no-responsive > li.current-menu-item > a, #site-header .header-main #primary-navigation #primary-menu.no-responsive > li.current-menu-parent > a {
    background: #f4f4f4;
}

.ellipsis {
    overflow: hidden;
}

.products .product-info .product-categories {
    min-height: 4.5em;
}

@media (min-width: 1025px) {
    .blog-style-timeline .item-post .post-text:before {
        border-right: 20px solid #D2DAE1;
    }
}

@media (max-width: 768px) {
    .blog-style-timeline .item-post .post-text:before {
        border-bottom: 30px solid #D2DAE1;
    }
}

@media (max-width: 768px) {
    .blog-style-timeline .post-text:before,
    .blog-style-timeline.blog-style-styled_list1 .post-text:before,
    .blog-style-timeline.blog-style-styled_list2 .post-text:before {
        border-bottom: 30px solid #D2DAE1;
    }

    .blog-style-timeline .post-text:after, .blog-style-timeline.blog-style-styled_list1 .post-text:after, .blog-style-timeline.blog-style-styled_list2 .post-text:after {
        border-bottom: 30px solid #fff;
    }

    .blog-style-timeline .item-post .post-text:after {
        border-bottom: 30px solid #fff;
    }
}

#footer-nav .ul_footer > li a.phone-f .fa-3 {
    float: left;
    color: #73B647;
    font-size: 1.5em;
    margin-right: 35px;
}

#footer-nav .ul_footer > li a:hover {
    color: #5baf41
}

#footer-nav .ul_footer > li a.phone-f .fa-inbox {
    margin-right: 30px;
}

#site-header.fixed #primary-menu > li > a {
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: 0s;
}

.home .portfolio-slider .portfolio-item .image img {
    max-width: 100%;
}

.home .portfolio-slider .portfolio-item .image {
    width: 100%;
}

.home .quickfinder-item-image-content img {
    height: 90px;
    width: auto !important;
}

.product-rating .star-rating > span, .comment_container .star-rating > span, .comment-reply-link:before, .comment-form-rating .stars a.active {
    color: #5baf41;
}

.widget_shopping_cart_content ul.cart_list li img, .widget_shopping_cart_content ul.cart_list li span.product-dummy-wrapper {
    height: 70px;
    width: 70px;
    float: left;
}

.widget_shopping_cart_content ul.cart_list li img {
    height: auto;
    margin: 2px 2px 2px 5px;
    width: 60px;
}

.widget_shopping_cart_content .total .label {
    color: #2e2e2e;
    font-size: 135.3%;
    line-height: 1.421;
    font-weight: 200;
}

.order-bank-details .tabletolist li li:first-child {
    background: white !important;
}

.widget_shopping_cart_content ul.cart_list li .cart-item-info .product-title, .widget_shopping_cart_content ul.cart_list li .cart-item-info .quantity {
    font-size: 14px;
}

.portfolio-slider .portfolio-item .product {
    cursor: pointer;
}

.shop_table .order_item .product-thumbnail img,
.shop_table .cart_item .product-thumbnail img {
    height: 40px;
    width: auto;
    max-width: none;
}

.products .product-image {
    margin: 0;
    height: 210px;
    overflow: hidden;
}

.products .product-info .product-title {
    height: 65px;
    overflow: hidden;
}

.products .product-info .product-part-number {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 5px;
    height: 45px;
}

.fa-file-pdf-o {
    color: red;
}

.download-files li {
    list-style-type: none;
}

.sc-gallery .sc-gallery-preview-carousel-wrap .sc-gallery-item img {
    max-width: 440px;
}

#product-list-container .portfolio-item .image img {
    max-height: 259px;
}

/* RELATED PRODUCT */
.products .product .product-image img {
    max-height: 200px;
}

#site-header .header-main .navbar-brand {
    display: block;
    height: auto;
    padding: 27px 0 0;
}

#site-header .header-main .navbar-brand img {
    width: 131px;
    -webkit-transition: width .25s ease-in-out 0s;
    transition: width .25s ease-in-out 0s;
}

#site-header.shrink .header-main .navbar-brand img {
    width: 86%;
}

#header-mobile {
    position: relative;
}

#header-mobile .container .navbar-brand {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 9;
}

.rating-section label {
    display: inline-block;
    position: relative;
    margin: 0;

    cursor: pointer;
}

.rating-section label + label {
    margin-left: 10px;
}

.rating-section label span {
    background: #eee;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    display: block;
}

.rating-section label input:checked + span {
    color: white;
    background: #5baf41;
}

.rating-section label input {
    opacity: 0;
    position: absolute;
}

.rating-section .col-md-4 p {
    margin: 0;
}

.rating-section .col-md-4 span {
    font-size: 14px;
}

textarea.input_scalia {
    height: 200px;
}

.flex-box {
    display: flex;
    margin: 25px 0;
}

.flex-box > div {
    padding: 10px 15px;
}

.flex-box .media img {
    float: left;
    margin: 15px 15px 0 0;
}

.flex-box .media h1, .flex-box .media h2, .flex-box .media h3, .flex-box .media h4 {
    margin: 0 0 5px;
}

@media (max-width: 767px) {
    .flex-box {
        display: block !important;
    }
}

/*style for checkout page*/
.woocommerce-message,
.shop_table th, .woocommerce-info, .checkout-cart-info-table,
.woocommerce-error .error,
.woocommerce .checkout #payment .payment_methods li #bpoint-cc-form p:first-child,
#bpoint-cc-form p:nth-child(9),
.woocommerce .checkout #payment .payment_methods li .payment_box #bpoint-cc-form p label {
    color: white;
}

.woocommerce ul.woocommerce-error, .woocommerce .checkout #payment .payment_methods li label span {
    color: red;
}

.sc-table thead th {
    padding: 20px 15px;
}

.cart_item .qty, .shop_table.cart .qty {
    border: 1px solid #d2dae1 !important;
}

.shop_table .product-name .product-title {
    font-size: 120%;
}

.shop_table .product-thumbnail {
    width: 15%;
}

.cart_item td {
    background: white !important
}

.sc-table td {
    padding: 10px 15px;
}

#bpoint-cc-form .form-row {
    margin: 0 0 10px !important;
}

.woocommerce ul.woocommerce-error {
    margin: 30px 0;
}

#bpoint-cc-form .form-row select, #bpoint-cc-form .form-row input,
.woocommerce .checkout .form-row .input-text, .woocommerce .edit-address-form .form-row .input-text,
.woocommerce .checkout .form-row select, .woocommerce .edit-address-form .form-row select {
    border-radius: 4px !important;
    height: 42px !important;
    line-height: 42px !important;
    border: 1px solid #d2dae1 !important;
    padding: 0 10px !important;
}

.chosen-container-single .chosen-single, .select2-container .select2-choice {
    height: 42px !important;
    line-height: 42px !important;
}

.chosen-container-single .chosen-single span, .select2-container .select2-choice > .select2-chosen {
    line-height: 38px;
}

.chosen-container-single .chosen-single div:before,
.select2-container .select2-choice .select2-arrow:before {
    margin-top: 0px;
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.woocommerce table.checkout-cart-info-table tr th, .woocommerce table.checkout-cart-info-table tr td {
    padding: 15px 0;
}

button.minus, button.plus {
    position: relative;
    font-size: 0 !important;

}

button.minus:after, button.plus:after {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    left: 50%;
    top: 50%;
    font-size: 30px;
    margin-top: -3px;
    display: block;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

td.product-quantity button.minus:after, td.product-quantity button.plus:after {
    font-size: 20px;
}

form.cart .quantity .qty, .shop_table .quantity .qty {
    border-bottom: 1px solid #e6e6e6;
}

.order-bank-details .order-totals th {
    font-size: 16px !important;
}

button.minus:after {
    content: "-"
}

button.plus:after {
    content: "+";
}

.woocommerce-message, .woocommerce-info {
    /*margin: 0;*/
}

.sc-tabs .resp-tabs-container {
    padding: 25px;
}

.checkout-cart-info > td {
    padding: 0 30px;
}

.woocommerce-billing-collumns.bottom-collumns {
    padding: 0;
}

.woocommerce .checkout #payment .payment_methods {
    padding-left: 0;
}

#tab-features table, #tab-features table td {
    border: none;
    padding: 5px 10px;
    vertical-align: top;
}

#tab-features table td img {
    min-width: 50px
}

#tab-accessories td strong {
    display: block;
}

.page-title-block {
    background-repeat: no-repeat;
    background-size: cover;
}

#review_form_wrapper {
    border-top: 1px solid #ddd;
}

#tab-specs h4, #tab-features > h4 {
    font-size: 22px;
}

.download-files > li {
    margin: 10px 0;
}

#tab-accessories td, #tab-included_accessories td {
    vertical-align: top;
    text-align: center;
}

#our-news + div .sc-icon-with-text-content {
    color: white;
}

.hero-slide .hero-item .txt-hero .title-hero {
    text-transform: none;
}

.page-id-12894 .sc-textbox .vc_col-sm-4 .sc-icon-with-text-text {
    height: 60px;
}

.product-bottom a {
    color: white;
}

.tooltip .tooltip-inner {
    background-color: #449317;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #449317 !important;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #449317 !important;
}

/*.question .options .option-anwser a {
	display: block;
	padding: 10px;
	border: 6px solid transparent;
}

.question .options .option-anwser a img  {
	border: none;
	background: none;
}
*/

.question .options .option-anwser a.yes img,
.question .options .option-anwser a.no img,
.question .options .option-anwser a.not-sure img {
    background: #b4bdc4 none repeat scroll 0 0;
    border: 6px solid #fff;
    border-radius: 50%;
    height: auto;
    width: 180px;
}

.woocommerce-MyAccount-navigation a,
.woocommerce-MyAccount-content a {
    color: #5baf41
}

.question .options .option-anwser a.selected img {
    border-color: #5baf41;
}

.question .options .option-anwser a.selected {
    color: #5baf41;
}

.question .options ul {
    display: table;
    width: 100%;
}

.option-inner {
    border: 6px solid transparent;
    display: block;
    padding: 5px;
}

.selected .option-inner {
    border: 6px solid #5baf41;
}

.question .options li {
    float: none;
    display: table-cell;
    vertical-align: middle;
}

.question .last-node img {
    width: 300px;
    border: none;
    margin: 10px auto;
}

.question .selector-nav li a span {
    line-height: 42px;
}

.question .selector-nav li a span .fa-angle-left {
    margin-left: 0;
}

.option-anwser + p .popup.not-sure {
    position: relative;
    top: -36px;
    text-decoration: underline;
}

.popup.not-sure:hover {
    color: #5baf41;
}

.button.wc-backward {
    color: #aadd85;
}

.lbl_reg {
    border-bottom: 1px solid #d2dae1;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.single-product .fullwidth-block > .block-divider {
    margin-top: 30px;
}

.single-product-content-bottom .block-navigation {
    margin-bottom: 0;
}

.frm_group select {
    width: 100%;
    border-radius: 3px;
    height: 42px;
    border: 1px solid #d2dae1;
}

#ship-to-different-address, .shipping_address .woocommerce-billing-collumns {
    padding-right: 0;
    padding-left: 0;
}

.shipping-calculator-form .shipping-calculator-form-wrap .form-row {
    float: left;
    width: 33.333%;
    padding: 0 5px;
    margin: 0;

}

.shipping-calculator-form .shipping-calculator-form-wrap .form-row .combobox-wrapper {
    max-width: none;
}

.shipping-calculator-form {
    width: 50%;
}

.checkout-login-box, .checkout-lost-password-box, .woocommerce-message, .woocommerce-info {
    margin-bottom: 30px;
}

input[type="text"], input[type="password"],
input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="month"], input[type="week"] {
    height: 42px;
    line-height: 42px;
}

.payment_box.payment_method_cod p {
    color: white;
}

.woocommerce-remove-coupon {
    color: #5baf41;
}

.woocommerce .shop_table.cart .coupon .sc-button {
    background: #5baf41
}

.woocommerce .woocommerce-cart-form .actions .coupon button.button,
.woocommerce-cart-form .actions .submit-buttons .button {
    background: #f0f0f0;
    color: #333;
}

.woocommerce .woocommerce-cart-form .actions .coupon button.button:hover,
.woocommerce-cart-form .actions .submit-buttons .button:hover {
    background: #f9f9f9;
}

.bootstrap-select .dropdown-toggle {
    height: 42px;
}

.woocommerce-Message a,
.woocommerce-MyAccount-navigation .sc-button, .woocommerce-MyAccount-content .sc-button {
    color: white;
}

.before-products-list {
    margin-bottom: 30px;
}

.related-products {
    margin-bottom: 0;
}

.block-content:last-child {
    padding-bottom: 60px;
}

.post-type-archive-product .block-content:last-child {
    padding-bottom: 0px;
}

.lost_password a {
    color: #5baf41;
}

#customer_login .login-button button {
    top: 2px;
}

.lost_reset_password p {
    margin-bottom: 30px;
}

.lost_reset_password .input-text {
    margin-top: 0;
}

.lost_reset_password .sc-button {
    padding: 4px 20px 4px 30px;
    margin: 0;
}

.sc-pagination a, .sc-pagination .current {
    margin: 0 5px 10px;
}

.shop_table .product-thumbnail img.attachment-shop_thumbnail.wp-post-image {
    height: auto;
}

.block-navigation + * {
    margin-top: 30px;
}

.products-page-separator {
    padding: 0;
}

.portfolio-item:last-child {
    margin-bottom: 0
}

.steps + .questions {
    /*margin-top: 50px*/
}

.questions .container .inQuestion {
    padding: 0 0 20px;
}

.products .product .product-image img {
    margin-top: 10px;
}

.related-products .slick-slider img {
    margin: 10px auto;
    position: absolute;
    left: 50%;
    max-height: 180px;
    top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.related-products .slick-slider {
    padding: 20px 0 0;
    text-align: center;
}

.related-products .slick-slider .slick-slide {
    padding: 200px 20px 0;
    position: relative;
}

.related-products .slick-prev {
    left: -20px !important;
}

.related-products .slick-next {
    right: -20px !important;
}

.related-products .slick-prev:before, .related-products .slick-next:before {
    color: black;
}

.terms .checkbox {
    display: inline-block;
}

.terms label.checkbox a {
    color: #5baf41
}

.home .sc-icon-with-text-content .p1 {
    margin-top: 10px;
}

.woocommerce .checkout #tab-checkout_billing .shiping-address-continue .button,
.woocommerce .checkout .shipping_address .shiping-address-continue .button {
    margin-top: -4px;
}

input.coupon-code[type="text"] {
    height: 48px;
    font-size: 20px
}

.form-row.terms + .button {
    margin-top: 30px !important;
}

.woocommerce .checkout .shiping-address-continue.shipping_address_bottom .button {
    margin-top: 9px;
}

.no-bottom-margin:last-child {
    padding-bottom: 0 !important
}

.sc-alert-box .sc-alert-box-button {
    padding-left: 5px;
}

.products .product-bottom {
    padding: 0;
}

.products .product-bottom > a.add_to_cart_button {
    padding: 15px 20px;
    width: 100%;
}

.account-orders-table td {
    border: 1px solid #ddd;
}

.form-edit-adress-fields {
    padding-left: 0;
    padding-right: 0;
}

.woocommerce-MyAccount-content h3, .woocommerce-MyAccount-content h2 {
    margin-top: 0;
    margin-bottom: 20px;
}

.woocommerce-MyAccount-content h2 {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.woocommerce-MyAccount-content legend {
    padding-bottom: 15px;
}

.footer-sitemap a:hover {
    color: #5baf41;
}

.woocommerce-MyAccount-content label {
    display: block;
    margin: 0 0 15px;
}

.woocommerce-MyAccount-content .woocommerce-Input,
.form-edit-adress-fields .col-sm-6 {
    width: 100%;
}

.woocommerce-MyAccount-navigation > ul {
    padding: 0;
    list-style: none;
}

.woocommerce-MyAccount-navigation li {
    margin-right: 20px;
    padding: 10px 0px;
    border-bottom: 1px solid #ddd;
}

.account-orders-table {
    margin-bottom: 20px;
}

.account-orders-table th {
    color: #666 !important;
    padding: 15px 20px;
    text-align: center;
    border: 1px solid #ddd;
}

.account-orders-table td {
    padding: 15px 20px;
}

.woocommerce-MyAccount-navigation {
    margin-bottom: 20px;
}

.woocommerce-MyAccount-content .woocommerce-info a {
    color: #2e2e2e;
}

/*responsive */
@media (min-width: 768px) {
    .woocommerce-MyAccount-navigation {
        float: left;
        width: 20%;
    }

    .woocommerce-MyAccount-navigation + div {
        overflow: hidden;
        padding-left: 10px;
    }

    .hero-slide .hero-item .txt-hero {
        margin-top: 50px;
    }
}

@media (min-width: 1025px) {
    .sc-pagination a, .sc-pagination .current {
        line-height: 46px;
    }


}

@media (min-width: 768px) and (max-width: 1024px) {
    .block-content:last-child {
        padding-bottom: 0;
    }

    .site-footer .onthissite {
        float: none;
        margin-bottom: 20px;
    }

    .form-edit-adress-fields {
        padding: 0 0 20px;
        margin: 0;
    }
}

@media (max-width: 768px) {
    .woocommerce-MyAccount-navigation li {
        margin-right: 0px;
    }

    .form-edit-adress-fields {
        padding: 0 0 20px;
        margin: 0;
    }

    .sc-alert-box .sc-alert-box-button .sc-button {
        margin-left: 0;
        margin-right: 0;
    }

    .site-footer .onthissite {
        float: none;
        margin-bottom: 20px;
    }

    .reg-warranty .col-md-8 .col-md-6 {
        padding: 0;
    }

    .block-content td:empty {
        display: none;
    }

    .mm-listview .mm-next {
        width: 50px
    }

    .lost_reset_password .sc-button {
        padding: 10px 15px 10px 30px;
    }

    /*login form*/
    #customer_login .form-row.login-button, #customer_login .lost_password {
        padding: 0;
        display: block;
        margin: 10px 0;
    }

    #customer_login .login .input-text, #customer_login .register .input-text {
        width: 100%;
    }

    #customer_login .login, #customer_login .register {
        padding: 15px;
    }

    #customer_login .login-button button {
        margin: 0;
    }

    #enquire-form br {
        display: none;
    }

    img {
        max-width: 100%;
    }

    .post-content img {
        height: auto;
    }

    /***********for table on mobile **********/
    .order_review_shop_table_wrapper {
        overflow: auto;
        padding-left: 1px;
        padding-right: 1px;
    }

    .my_account_orders td {
        border: 1px solid #ccc;
        padding: 15px;
    }

    .shop_table .product-thumbnail {
        padding: 15px;
    }

    .shipping-calculator-form-wrap {
        padding: 15px 10px;
    }

    .woocommerce .checkout #payment .payment_methods li .payment_box {
        padding: 10px 20px;
        margin: 20px 0;
    }

    .woocommerce .checkout #payment .payment_methods li {
        margin-bottom: 20px;
    }

    .woocommerce-Pagination {
        margin: 20px 0;
    }

    /*checkout page */
    .woocommerce table.checkout-cart-info-table tr th, .woocommerce table.checkout-cart-info-table tr td {
        padding: 8px 0;
    }

    .styled-subtitle, .sc-pagination a, .sc-pagination .current, .team-person-name, .pricing-price .time, .sc-testimonial-name, .vc_pie_chart, .sc-counter-text, .comment-author .fn, .products .product-title, form.cart .quantity .qty, .shop_table .quantity .qty, .woocommerce-before-cart .cart-short-info, input.coupon-code[type="text"], .cart_totals table th, .order-totals table th, .cart_totals table .shipping td, .woocommerce-message, .woocommerce-info, .woocommerce ul.woocommerce-error li, .woocommerce table.checkout-cart-info-table tr th .woocommerce table.checkout-cart-info-table tr.shipping td, .sc-teams-name, .sc-teams-phone, .widget_calendar caption, .entry-title, .blog-style-timeline .post-time, .sc-dropcap.sc-dropcap-style-medium, .cart_totals table .order-total td, .woocommerce table.shop_table.order-details tr.cart_item td.product-total .amount, .woocommerce table.shop_table.order-details tr.order_item td.product-total .amount, .sc-dropcap {
        font-size: 18px;
        line-height: 1.2;
    }

    /****.messagebox/*/
    .woocommerce ul.woocommerce-error {
        margin: 20px 0;
    }

    .checkout-login-box, .checkout-lost-password-box, .woocommerce-message, .woocommerce-info {
        margin-bottom: 20px;
    }

    .sc-tabs {
        margin-top: 20px;
    }

    .woocommerce .checkout-login-box .login .form-row.form-row-first, .woocommerce .checkout-login-box .login .form-row.form-row-last, .woocommerce .checkout-lost-password-box .form-row.form-row-first, .woocommerce .checkout-lost-password-box .form-row.form-row-last {
        margin: 10px 0;
        float: none;
    }

    .woocommerce .checkout-login-box .login .form-row .input-text, .woocommerce .checkout-lost-password-box .form-row .input-text {
        width: 100%;
    }

    .sc-pagination a, .sc-pagination .current {
        line-height: 35px !important;
        height: 35px;
        margin: 0 5px;
        width: 35px;
    }

    .sc-pagination .prev:after, .sc-pagination .next:after {
        font-size: 30px;
    }

    .single-product-content .price {
        font-size: 28px;
    }

    .products .inline-column {
        margin: 15px 0;
    }

    .shop_table button.minus:after, .shop_table button.plus:after {
        top: 50%;
    }

    #product-list-container .portfolio-item .image img {
        max-width: 100%;
        max-height: none;
    }

    .minus, .plus {
        height: 36px !important;
        width: 36px !important;
    }

    button.minus:after, button.plus:after {
        top: 27%;
    }

    .products .product-info .product-title {
        height: auto
    }

    .gomerlin .block-content:last-child {
        padding-top: 20px;
    }

    .products .product-info .product-categories {
        min-height: 0;
    }

    .products-page-separator {
        padding: 20px 0;
    }

    /******checkout ******/
    .woocommerce ul.woocommerce-error li::before,
    .woocommerce-message:before,
    .woocommerce-info:before {
        font-size: 18px;
        left: 0;
    }

    .checkout-login-box, .checkout-lost-password-box, .woocommerce-message, .woocommerce-info {
        font-size: 18px;
        line-height: 1.2;
    }

    .woocommerce ul.woocommerce-error li,
    .woocommerce-message, .woocommerce-info {
        padding: 10px 10px 10px 50px;
    }

    .shipping-calculator-form, .shipping-calculator-form-wrap select, .shipping-calculator-form-wrap input {
        width: 100%;
    }

    .shipping-calculator-form .shipping-calculator-form-wrap .form-row {
        width: 100%;
        padding: 0 15px;
        margin: 5px 0;

    }

    .woocommerce-MyAccount-content {
        overflow: auto;
        padding-left: 1px;
        padding-right: 1px;
    }

    /*.calculated_shipping table th:first-child {
        display: none;
    }*/

    .cart_totals table td, .order-totals table td {
        padding: 10px;
    }

    .blog-style-timeline.blog-style-styled_list2 article {
        margin: 0 0 15px;
    }

    /*.cart_totals table td, .order-totals table td, .cart_totals h2 {
        text-align: left;
    }*/

    .cart_totals h2 {
        margin-top: 0;
    }

    .sc-tabs .resp-tabs-container {
        padding: 15px;
    }

    .sc-tabs .woocommerce-billing-collumns {
        padding: 0;
    }

    .woocommerce-message .cart-added .cart-added-button {
        padding-top: 10px;
    }

    .woocommerce-message .cart-added .cart-added-text,
    .woocommerce-message .cart-added .cart-added-button {
        display: table-cell;
    }

    .sc-button, input[type="submit"] {
        padding: 10px 15px 10px 15px;
        font-size: 14px;
        line-height: 1.4 !important;
    }

    .sc-button {
        padding: 10px 15px 10px 30px;
    }

    #customer_login .login-button button {
        top: 0;
    }

    .sc-button:before {

        margin-top: 1px;
    }

    .checkbox-sign, .radio-sign {
        height: 25px;
        width: 25px;
    }

    #ship-to-different-address {
        padding-top: 0
    }

    .woocommerce-billing-collumns .woocommerce-billing-collumn,
    .woocommerce .checkout .form-row, .woocommerce .checkout .shipping_address .shiping-address-continue, .woocommerce .checkout #tab-checkout_billing .shiping-address-continue, .woocommerce-billing-collumns.bottom-collumns, .woocommerce .edit-address-form .woocommerce-billing-collumn .form-row {
        margin-top: 20px
    }

    .woocommerce .checkout .woocommerce-billing-collumn .form-row label, .woocommerce .checkout .woocommerce-shipping-fields .form-row label, .woocommerce .edit-address-form .woocommerce-billing-collumn .form-row label {
        position: static;
    }

    .woocommerce .checkout .shiping-address-continue.shipping_address_bottom {
        margin-top: 20px;
    }

    input[type="text"], input[type="password"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="month"], input[type="week"],
    .chosen-container-single .chosen-single, .select2-container .select2-choice,
    #bpoint-cc-form .form-row select, #bpoint-cc-form .form-row input,
    .woocommerce .checkout .form-row .input-text, .woocommerce .edit-address-form .form-row .input-text, .woocommerce .checkout .form-row select, .woocommerce .edit-address-form .form-row select {
        height: 36px !important;
        line-height: 36px !important;
    }

    .woocommerce-MyAccount-content .woocommerce-FormRow input {
        width: 100%;
    }

    /***********table in checkout***************/
    .shop_table .product-thumbnail img.attachment-shop_thumbnail.wp-post-image {
        width: 40px;
        height: auto;
    }

    .shop_table .cart_item td, .shop_table th {
        padding: 10px 10px 10px !important;
    }

    body .woocommerce #order_review {
        padding-bottom: 0;
    }

    .checkout-cart-info > td {
        padding: 0 13px;
    }

    h1, .title-h1 {
        font-size: 30px !important
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 20px
    }

    #tab-specs h4, #tab-features > h4 {
        font-size: 16px;
    }

    .page-title-title h1 {
        font-size: 30px !important
    }

    .comment-respond h3 {
        font-size: 18px;
    }

    #review_form_wrapper {
        padding-top: 10px;
    }

    .sc-woocommerce-tabs .sc-tabs #tab-reviews {
        padding: 15px;
    }

    .download-files {
        padding-left: 0
    }

    .sc-gallery .sc-gallery-preview-carousel-wrap .sc-gallery-item img {
        max-width: 100%;
    }

    #product-list-container .portfolio-item {
        position: static !important;
    }

    .hero-gomerlin .slick-dots {
        display: none !important;
    }

    .block-content:last-child {
        padding-bottom: 20px;
    }

    .ul_documents li a h3 {
        width: 82%;
    }

    .hero-slide .hero-item .txt-hero {
        padding-left: 20px;
        padding-right: 20px;
    }

    #enquire-form .lbl_reg {
        margin-left: 15px;
        margin-right: 15px;
    }

    .vc_toggle_title {
        padding-top: 0 !important;
    }

    .vc_toggle_title > h4 {
        padding-right: 50px;
        display: block;
    }

    .wpb_toggle:after, .vc_toggle_title:after {
        position: absolute;
        right: 00px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

.banner-mobile-image {
    display: none;
}

.slider .feature-image {
    display: none;
}

.hero-slide .hero-item .container {
    z-index: 2;
}

@media (min-width: 1025px) {
    .slider .containers {
        position: absolute !important;
        width: 100%;
        top: 0;
    }

    .slider .feature-image {
        display: block;
        width: 100%;
    }
}

@media (max-width: 1024px) {

    .banner-mobile-image {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 1;
    }
}

#tab-included_accessories ul:not(.slick-slider) {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

#tab-included_accessories ul:not(.slick-slider) li {
    display: block;
    float: none;
    width: 25%;
    padding: 15px;
    text-align: center;
}

#tab-included_accessories ul:not(.slick-slider) li img {
    display: block;
    margin: 10px auto;
}

.hero-slide .hero-item {
    min-height: 0;
}

@media (max-width: 767px) {
    .hero-slide .hero-item {
        min-height: 0;
    }

    #tab-included_accessoriesul:not(.slick-slider) li {
        width: 100%;
    }

    .fancybox-inner {
        max-width: 100%;
    }

    .fancybox-wrap {
        width: 90% !important;
    }

    .banner-mobile-image {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 1;
    }

    .banner-mobile-image + .container {
        z-index: 2;
    }

    .hero-slide .hero-item {
        background: none !important;
    }

    .hero-slide .hero-item iframe {
        display: none !important;
    }

    #tab-features table {
        margin: 15px 0;
    }

    .sc-woocommerce-tabs table {
        width: 100% !important;
        height: 100% !important;
    }

    .sc-woocommerce-tabs td {
        display: block;
        text-align: left !important;
        width: auto !important;
        padding: 4px 0;
    }

    #tab-accessories td, #tab-features table td, #tab-included_accessories td {
        display: block;
        text-align: left !important;
        width: auto !important;
        padding: 4px 0;
    }

    .blog-style-timeline.blog-style-styled_list2 .post-image img {
        float: none;
    }

    .option-anwser + p .popup.not-sure {
        top: 0;
    }

    .woocommerce .checkout .place-order {
        float: none;
    }

    .woocommerce-cart-form {
        display: block;
    }

    .woocommerce-cart-form .actions .coupon input,
    .woocommerce-cart-form .actions .coupon button,
    .shop_table.cart .submit-buttons .button {
        max-width: 250px;

        text-align: center;
    }

    .woocommerce-cart-form .actions .submit-buttons {
        float: left;
    }

    .woocommerce-cart-form .sc-table {
        overflow: auto !important;
    }
}

@media (max-width: 479px) {
    .lost_reset_password .input-text {
        width: 100%;
        margin: 10px 0;
    }

    .socials-sharing li {
        margin-right: 5px;
    }

    .portfolio-set .portfolio-item {
        margin: 10px 0;
    }

    .shop_table .product-thumbnail {
        width: 15%;
    }

    .quickfinder .col-xs-6 {
        width: 100%;
    }

    .rating-section label span {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .rating-section label + label {
        margin-left: 1px;
    }

    .woocommerce-cart-form.responsive .cart-item .sc-table .shop_table td {
        padding: 14px 0px;
    }

    .rating-section .col-md-8 {
        text-align: center;
    }

    .cart_item .qty, .shop_table.cart .qty {
        width: 30px;
    }

    .woocommerce-cart-form .actions .sc-button,
    .woocommerce .woocommerce-cart-form .actions .coupon button.button,
    .woocommerce-cart-form .actions .submit-buttons .button,
    input.coupon-code[type="text"] {
        margin: 5px 0;
        width: 100%;
    }
}

.align-right {
    text-align: right;
}

.videopopup img {
    width: 391px;
    height: auto;
}

@media all and (max-width: 991px) {
    .slider .containers {
        z-index: 3;
        position: relative;
    }

    .videopopup img {
        width: 100%;
    }

    .cart-mobile {
        display: block !important;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
    }

    .cart-mobile .badge {
        height: 18px;
        left: -18px;
        line-height: 18px;
        padding: 0;
        text-align: center;
        top: -12px;
        width: 18px;
    }


}

.slider .containers {
    transform: translateZ(0)
}

#product-list-container .info a {
    font-size: 26px;
}

abbr.required {
    cursor: inherit !important;
    text-decoration: none;
}

.portfolio-item .caption .title {
    white-space: normal;
    text-overflow: clip;
}

.block-content a:hover {
    color: #5baf41;
}

.sc_accordion_content a {
    color: #5baf41;
}


.steps .progress {
    margin: 50px 0;
    background: #b4bdc4;
}

.steps .progress-bar {
    background: #5baf41;
}


.steps .progress-zero-text {
    width: 100%;
    text-align: center;
    display: none;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
}

.steps .progress-zero .progress-zero-text {
    display: block;
}

.go-hero-slider-init .feature-image, .go-hero-slider-init .banner-mobile-image, .go-hero-slider-init .video-background {
    opacity: 0 !important;
    visibility: hidden;
}

.shop-force-hide {
    display: none !important;
}

#footer-nav .ul_footer > li a.no-hover:hover, #footer-nav .ul_footer > li a.no-hover:focus, .block-content a.no-hover:hover, .block-content a.no-hover:focus {
    color: #2e2e2e;
    cursor: default;

}

.no-number-spinners::-webkit-inner-spin-button,
.no-number-spinners::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}